/* GENERIC STYLES */
	h2 { color:#135ba2; margin-top:30px; }
	h3 { font-size:16px; margin-top:25px; line-height:1.5; }
	h4 { color:#61b8df; }
	h4 span { color:#135ba2; }
	h4, h5 { line-height:1.5; }
	h6 { font-family:'Open Sans', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; }
	a { color:#229ed7; } 
	p, ul li { font-size:15px; color:#666; line-height:1.5; }
	p.lead { color:#666; font-weight:bold; font-size:17px; }
	::selection { color:#229ed7; }
	.content_wrapper { background:#fff; }
	.contentarea ul li:before { content:none; }
	.contentarea ul li, .contentarea ol li { margin-bottom:20px; }
	.contentarea ul.arrow li { background:url(../images/li-arrow.png) 0 5px no-repeat; }

	.mT-40 { margin-top:40px; }
	.mB-0 { margin-bottom:0 !important; }
	.mL-0 { margin-left:0 !important; }


/* TOP NAV */
	.top_line .menuTop { margin-top:18px; }
	.top_line .menuTop ul { float:right; }
	.top_line .menuTop ul li { float:left; padding:0 20px; border-right:1px solid #ccc; }
	.top_line .menuTop ul li a { color:#666; font-size:16px; font-weight:600; font-family:'Open Sans', 'Helvetica', 'Arial', sans-serif; }
	.top_line .menuTop ul li a:hover, .top_line .menuTop ul li a.current { color:#229ed7; }
	.top_line .menuTop ul li:last-child, .top_line .menuTop ul li.last { border-right:none; }

	header .top_line .call_us { float:right; font-size:18px; padding:20px 0 0 20px; }
	header .top_line .call_us a { color:#229ed7; }
	.top_line .call_us .ico { font-size:16px; padding-right:15px; }

/* MAIN NAV */
	header .logo { width:auto; height:auto; }
	header .header_wrapper { padding-top:0; }
	header nav { padding-top:70px; }
	header nav ul.menu > li > a { min-height:0; font-family:'Open Sans', 'Helvetica', 'Arial', sans-serif; text-transform: uppercase; color:#666; font-weight:600; font-size:17px; }
	ul.menu li > a:hover, ul.menu li.current-menu-parent > a,  ul.menu li a.current { color:#229ed7; }
	ul.menu li:first-child { margin-left:0; }
	/* on scroll */
	header.fixed_show .logo img { height:60px; }
	header.fixed_show nav { padding-top:30px; }
	.fixed-menu { top:auto; }

/* FOOTER */
	#footer_bar h4, #footer_bar a { color:#888; }
	#footer_bar p, #footer_bar ul li { font-size:13px; line-height:1.5; }
	#footer_bar a:hover { text-decoration:underline; }
	#footer_bar ul li { list-style-type: disc; margin-left:20px; }
	#footer_bar .mc_signup_submit { float:right; margin-top:20px; }
	footer { background: #373737 url(../images/bg_pattern2.png) top left repeat; }
	footer .copyright { margin:0 auto 20px auto; width:100%; }

/* HOME STYLES */
	
	/* highlight box */
	.shortcode_iconbox:hover { color:#0b559f; }
	.shortcode_iconbox .iconbox_title { color:#0b559f; }
	.shortcode_iconbox .iconbox_title:hover { color:#229ed7; }
	.shortcode_promoblock h1, .shortcode_promoblock h5 { color:#fff; margin-bottom:7px; }
	.shortcode_promoblock .promo_text_block { margin-top:15px; }
	.span3.module_cont.module_iconboxes { width:17.5%; }

/* GENERIC STYLES */
	
	.page_title_block { background:#0488c7 url(../images/bg-pattern1.jpg) repeat 50% 0; }
	.page_title_block .title { color:#fff; }
	.page_title_block .breadcrumbs, .page_title_block .breadcrumbs a { color:#fff; }
	.page_title_block .breadcrumbs a:hover { text-decoration:underline; }
	.page_title_block .breadcrumbs span { color:#fff; font-weight:bold; }
	
	/* services */
	.services .carousel_title { padding:0; height:37px; }
	.services .span6 .carousel_body { background:#fff; }
	.services .span6 { border:1px solid #d9d9d9; background:#fff; }
	.services .span6 .img_block { border-bottom:1px solid #d9d9d9; }
	.services .span6 .carousel_body .ico { float:left; width:45px; text-align:center; padding:9px 0; border-right:#d9d9d9 1px solid; }
	.services .span6 .carousel_body h6 { color:#2ea3d9; font-size:17px; font-weight:600; line-height:37px; border-bottom:#d9d9d9 1px solid; }
	.services .carousel_body ul { width:530px; float:left; margin:20px 0 0 0; }
	.services .carousel_body ul li { width:210px; margin-right:15px; float:left; text-align:left; font-size:15px; margin-bottom:10px; padding-left:20px; }
	.services .carousel_body ul.full li { width:100%; }
	.services .carousel_body .carousel_desc { min-height:211px; }
	/* about */
	.module_normal_padding { margin-bottom:0 !important; }
	.module_teamslider .span4 .profile { padding-top:20px; width:100%; background:#eee; text-align:center; border-bottom:1px solid #d9d9d9; }
	.module_teamslider .span4 { border:1px solid #d9d9d9; background:#fff; }
	.carousel_title { font-weight: 600; border-bottom: #d9d9d9 1px solid; width:100%; text-align:center; }
	.carousel_title h6 { margin:5px 0 0 0; color: #2ea3d9; font-size: 17px; line-height: 37px; }
	.carousel_title .op { margin-bottom:15px; color:#135ba2; font-weight:600; text-transform:uppercase; font-size:15px; font-family:'Open Sans', 'Helvetica', 'Arial', sans-serif; }
	.carousel_desc { padding:20px; text-align:center; min-height:236px; }
	.carousel_desc p { color:#666; font-size:15px; line-height:1.2; }

	.module_text_area ul { margin:30px 0; }
	.module_text_area ul li { background: url(../images/li-tick.png) 0 5px no-repeat; list-style-type: none !important; margin: 10px 0px; padding-left: 20px; line-height: 1.2; margin-bottom:10px !important; } 

/* CONTACT */
	#Form_ContactForm { width:100%; max-width:100%; }
	#Form_ContactForm label.left { float:left; width:100px; margin-top:8px; font-size:13px; }
	#Form_ContactForm .middleColumn input { width:60%; max-width:85%; }
	#Form_ContactForm .middleColumn textarea { width:60%; max-width:100%; }
	#Form_ContactForm .Actions { padding-left:100px; }
	#Form_ContactForm .Actions input { margin-right:20px; }
	#Form_ContactForm .Actions .action.action {  
		border-radius: 5px!important;
		display: inline-block;
		text-transform: uppercase;
		cursor: pointer;
		border: #0b559f 1px solid;
		box-shadow: inset #9bd8ee 0 1px 0!important;
		height: 40px;
		padding: 0 15px;
		display: inline-block;
		position: relative;
		overflow: hidden;
		font-size: 14px;
		line-height: 40px;
		color: #fff;
		text-transform: uppercase;
		font-weight: bold;
		margin-right: 0px;
		text-shadow: 0 1px 0 #acd245;
		background: #229ed7 url(../img/bg_pattern2.png) repeat;
		background-image: url(../img/bg_pattern2.png), linear-gradient(top, #6eb5d6, #229ed7);
		background-image: url(../img/bg_pattern2.png), -webkit-linear-gradient(top, #6eb5d6, #229ed7);
		background-image: url(../img/bg_pattern2.png), -moz-linear-gradient(top, #6eb5d6, #229ed7);
		background-image: url(../img/bg_pattern2.png), -ms-linear-gradient(top, #6eb5d6, #229ed7);
		background-image: url(../img/bg_pattern2.png), -o-linear-gradient(top, #6eb5d6, #229ed7);}

	form .feedback_reset, form .feedback_go { margin-top:20px; }
	.feedback_form .form_field { width:100%; max-width:none; }

/* GALLERY */
	ul.galleryImages { float:left; margin:15px 0 30px 0; }
	.galleryImages li { padding-left:0 !important; }
	.galleryImages li.span3 { min-height:205px; margin-bottom:10px; }
	.galleryImages li:nth-child(4n+1) { margin-left:0; }

/****************** RESPONSIVE **/

	@media (max-width: 1220px) {

		/* TOP NAV */
			.top_line .menuTop ul li a, header .top_line .call_us { font-size:13px; }

		/* MAIN NAV */
			header nav { padding-top:60px; }
			header nav ul.menu > li > a { font-size:14px; margin-right:0; }
			header .logo img { width:250px; }
			/* on scroll */
			header.fixed_show .logo img { height:auto; }
			header.fixed_show nav { padding-top:20px; }

		/* GENERIC STYLES */
			.services .carousel_body ul { width:100%; }
			.services .carousel_body ul.full li { width:95%; }
	}

	@media (max-width: 990px) {

		/* TOP NAV */
			.top_line .menuTop ul li a, header .top_line .call_us { font-size:12px; }

		/* MAIN NAV */
			header nav { padding-top:30px; }
			header nav ul.menu > li { margin-left:15px; }
			header nav ul.menu > li > a { font-size:12px; margin-right:0; }
			header .logo img { width:136px; }

		/* FOOTER */
		.footer_line.container p { font-size:12px; }

		/* HOME PAGE */
		.shortcode_iconbox h4.iconbox_title a { font-size:14px; }
	}

	@media (max-width: 760px) {

		/* TOP NAV */
		.top_line .menuTop { float:right; position:relative; left:-25%; text-align:left; margin-bottom:15px; }
		.top_line .menuTop ul { position:relative; left:20%; }

		/* MAIN NAV */
		.header_wrapper.container a.menu_toggler { margin-top:5px; }
		.main_wrapper .mobile_menu li a { text-transform:uppercase; font-weight:600; }

		/* FOOTER */
		.pre_footer .bg_title { margin-top:15px; }
		.footer_line.container p { display:none; }

		/* HOME STYLES */
			/* highlight box */
			.shortcode_promoblock .span3 { text-align:center; }
			/* content */
			.span3.module_cont.module_iconboxes { width:100%; }

		


	}









